.datetime-date-button {
	background-color: #ffffff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
}

.datetime-date-button:focus {
	color: #495057;
	background-color: #ffffff;
	border-color: #80bdff;
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
}

.datetime-date-hide {
	max-width: 0 !important;
	overflow: hidden;
}

.datetime-date {
	max-width: 100vh;
	-webkit-transition: max-width .35s;
	-o-transition: max-width .35s;
	transition: max-width .35s;
}

.datetime-date input {
	border-radius: 0;
	margin-left: -1px;
}

.datetime-time input {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	margin-left: -2px;
}
